# $Revision: 1.11 $, $Date: 2004/08/18 17:30:15 $
Summary:	GNU Talk filters
Summary(pl):	Filtry tekstowe GNU
Name:		talkfilters
Version:	2.3.3
Release:	1
License:	GPL
Group:		Applications/Text
Source0:	http://www.dystance.net/software/talkfilters/%{name}-%{version}.tar.gz
# Source0-md5:	898c41682cd1cdfcb4ee1e52749f779b
Patch0:		%{name}-DESTDIR.patch
URL:		http://www.dystance.net/software/talkfilters/	
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	flex
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Set of filters to text processing.

%description -l pl
Zestaw narzdzi do przetwarzania tekstu.

%prep
%setup -q
%patch0 -p0

%build
cp -f /usr/share/automake/config.sub .
%{__aclocal}
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_mandir}/man1,%{_bindir}}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: talkfilters.spec,v $
Revision 1.11  2004/08/18 17:30:15  undefine
- update to 2.3.3

Revision 1.10  2004/08/18 17:20:29  havner
- config.sub
- rel 2

Revision 1.9  2004/06/28 20:28:13  qboosh
- unification

Revision 1.8  2004/06/28 19:26:19  undefine
- update to 2.3.2

Revision 1.7  2003/05/28 13:02:11  malekith
- massive attack: source-md5

Revision 1.6  2003/05/25 06:27:12  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2002/11/27 11:16:09  qboosh
- BR: automake

Revision 1.4  2002/11/26 19:45:02  undefine
- br: autoconf... i thing stbr... :>

Revision 1.3  2002/11/26 19:42:38  undefine
- alleluja! talkfilters from gnu aren't the same as on other sites...
  autoconf support and needed DESTDIR patch...

Revision 1.2  2002/11/26 19:17:05  undefine
- changed url to more "gnu-like" ;)

Revision 1.1  2002/11/26 18:50:20  undefine
- initial pld version. stbr
